/*
Theme Name:     Widmer Child
Author:         Therefore GmbH
Author URI:     http: //therefore.ch/
Template:       widmer
Version:        1.0
*/

@import url("../widmer/style.css");

#site-title{
	width:100%!important;
	left:0!important;
	top:10px!important;
	text-align:center!important;
	padding:0 0 40px!important;
	min-height:100px;
}

#masthead{
	height:140px;
}

#mobile-menu-wrap{
	margin-top:100px;
	position:relative;
	background-color:#ffffff;
	z-index:10000;
}
#mobile-menu-toggle::after{
	left:-15px;
}
#site-nav{
	margin-top:0!important;
}

.search-no-results #searchform{
	max-width:100%;
}
.search-no-results #searchform input#s{
	width:100%;
	padding:13px 9px 12px 35px;
	background-color:#f4f4f4;
}

#advps_container1 .bx-viewport{
	max-height:600px;
	font-family: "Libre Baskerville",Georgia,serif;
	margin-bottom:60px;
}
#advps_container1 .advps-excerpt-one{
	background-color: rgba(255, 255, 255, 0.9) !important;
	padding: 10px!important;
	position: absolute;
	right: 10px!important;
	top: 10px!important;
	width: auto!important;
	height:auto!important;
}
#advps_container1 .advps-overlay-one{
	display:none;
}
#advps_container1 .advps-excerpt-block-one{
	padding:0;
}
#advps_container1 .advs-title, #advps_container1 .advs-title a{
	font-size: 100% !important;
	line-height: 1.25 !important;
	margin: 0!important;
	font-family: "Libre Baskerville",Georgia,serif;
	font-weight:400;
}
#advps_container1 .advps-slide p{
	display:none;
}
.bx-wrapper .advps-slide img{
	width:100%;
}
#header-top-nav{
	visibility:hidden;
}
@media screen and (min-width: 479px) {
	#masthead{
		min-height:140px;
	}
}
@media screen and (min-width: 767px) {
	#advps_container1 .advs-title, #advps_container1 .advs-title a{
		font-size: 26px !important;
	}
}
@media screen and (min-width: 1023px) {
	#advps_container1 .advps-excerpt-one{
		padding: 40px 20px!important;
		right: 50px!important;
		top: 40px!important;
		width: 400px!important;
	}
	#advps_container1 .advs-title, #advps_container1 .advs-title a{
		font-size: 42px !important;
		margin: 0 0 30px !important;
	}
	#advps_container1 .advps-slide p{
		font-size: 13px !important;
		line-height: 1.6 !important;
		font-family: "Libre Baskerville",Georgia,serif;
		display:block;
	}
}
@media screen and (min-width: 1260px) {
	#masthead{
		height:240px;
	}
	#header-top-nav{
		visibility:visible;
		padding:40px 0 0 20px;
		width:145px;
		position:relative;
		right:75px;
		z-index:10000;
	}
	#site-header{
		display:inline-block;
		margin-right:-145px;
		position:relative;
		z-index:10005;
	}
	#site-nav{
		margin-top:90px!important;
	}
	#mobile-menu-wrap{
		background-color:transparent;
		margin-top:30px;
	}
	#mobile-menu-wrap .search-box{
		top:-30px;
		margin-top:0;
	}
}
